---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.19.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:04:18.215776'
uploaded: '2024-06-19T20:18:05.756879'
signed: '2024-06-19T20:18:16.389992'
released: '2024-06-20T17:18:12.688254'
artifacts:
metadata_updated: '2024-06-20T17:18:12.688774'
